ARITA Bugs - Bug #2736

[ESS-AttendanceMobile] workflow not valid pada saat submit attendance

05/06/2024 10:46 AM - Muhammad Bintar

Status: Closed Start date: 05/06/2024
Priority: High Due date: 05/15/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada ess attendance di arita mobile dev dimana pada saat attendance di

submit terjadi error workflow not valid.
link api mobile di server 105

https://arita-mobile-dev.minovais.com/

activation code ARITADEV
database
remote.minovais.com, 1452
Arita_Prod

username yang bisa di pakai di mobile pakai minovais

History

#1 - 05/13/2024 04:07 PM - Kezia Pawitra Yulianti
- Due date changed from 05/13/2024 to 05/15/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

ini versi MAUI ya

#2 - 05/16/2024 11:54 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah bisa ya, silahkan di testing attendance Arita

#3 - 06/26/2024 10:16 AM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
